<?php
/** 
 * A configuración básica do WordPress
 *
 * Este ficheiro define os seguintes parámetros: MySQL settings, Table Prefix,
 * Secret Keys, WordPress Language, e ABSPATH. Pode obter mais información
 * visite {@link http://codex.wordpress.org/Editing_wp-config.php Editing
 * wp-config.php} no Codex. As definicións de MySQL estarán dispoñibles no seu servizo de aloxamento.
 *
 * Este ficheiro é usado para crear o script  wp-config.php, durante
 * a instalación, mais non ten que usar esa funcionalidade se non o desexa. 
 * Salve este ficheiro como "wp-config.php" e encha os valores.
 *
 * @package WordPress
 */

// ** Definicións de MySQL - obteña estes datos no seu servicio de aloxamento** //
/** O nome da base de datos do WordPress */
define('DB_NAME', 'database_name_here');

/** O nome do usuario de MySQL */
define('DB_USER', 'username_here');

/** O contrasinal do usuario de MySQL  */
define('DB_PASSWORD', 'password_here');

/** O nome do servidor de  MySQL  */
define('DB_HOST', 'localhost');

/** O "Database Charset" a usar na creación das táboas. */
define('DB_CHARSET', 'utf8');

/** O "Database Collate type". Se ten dúbidas non o cambie. */
define('DB_COLLATE', '');

/**#@+
 * Chaves Únicas de autenticación.
 *
 * Cambie para frases únicas e diferentes!
 * Pode xerar frases automaticamente no {@link https://api.wordpress.org/secret-key/1.1/salt/ servizo de chaves secretas de WordPress.org}
 * Pode cambiar estes valores en calquera altura para invalidar todas as cookies existentes, o que terá como resultado obrigar todos os usuarios a reiniciar a sesión.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'put your unique phrase here');
define('SECURE_AUTH_KEY',  'put your unique phrase here');
define('LOGGED_IN_KEY',    'put your unique phrase here');
define('NONCE_KEY',        'put your unique phrase here');
define('AUTH_SALT',        'put your unique phrase here');
define('SECURE_AUTH_SALT', 'put your unique phrase here');
define('LOGGED_IN_SALT',   'put your unique phrase here');
define('NONCE_SALT',       'put your unique phrase here');

/**#@-*/

/**
 * Prefixo das táboas de WordPress.
 *
 * Pode soportar múltiples instalacións nunha soa base de datos, ao dar a cada
 * instalación un prefixo único. Só números, letras e guións baixos, por favor!
 */
$table_prefix  = 'wp_';

/**
 * Idioma de localización do WordPress, Galego por omisión.
 *
 * Cambie isto para localizar o WordPress. Un ficheiro MO correspondendo ao idioma
 * escollido deberá existir no cartafol wp-content/languages. Instale por exemplo
 * fr_FR.mo em wp-content/languages e defina WPLANG como 'fr_FR' para activar o
 * suporte para a lingua francesa.
 */
define ('WPLANG', 'gl_ES');

/**
 * Para desenvolvedores: WordPress en modo debugging.
 *
 * Cambie isto para true para mostrar avisos ao tempo que estiver a probar.
 * É especialmente recomendable para os autores de temas e plugins usaren WP_DEBUG
 * no seu ambiente de desenvolvemento.
 */
define('WP_DEBUG', false);

/* E é todo. Pare de editar! Bo blogging!. */

/** Camiño absoluto para o cartafol do WordPress. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Define as variables do WordPress e ficheiros a incluír. */
require_once(ABSPATH . 'wp-settings.php');
